Subject: (urth) PEACE princess monster

From: Michael Andre-Driussi <mantis at sirius.com>
Date: Mon, 30 Oct 2000 07:57:56 +0000

As I was writing before about the princess bride-monster, there was a name
on the tip of my tongue, and I couldn't remember what it was until I found
my copy of A.S. Byatt's POSSESSION.

"Melusina" is her name.  Daughter of the king of Ys.

I'm not saying that "The Princess and Her Four Suitors" is based upon
Melusina; I'm just saying that in my view of the Princess as monster, she
is something like Melusina.

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/